2025-10-23 13:03:57,718 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:03:57,719 - INFO - ya.test - pytest_runtest_setup: test_tpch[1]
2025-10-23 13:03:57,719 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:03:57,719 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:03:57,818 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd
2025-10-23 13:03:57,819 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21500
2025-10-23 13:03:57,821 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0029bb/r3tmp/kikimr_cluster_3ec5yi97
2025-10-23 13:03:57,858 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd
2025-10-23 13:03:57,858 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11630
2025-10-23 13:03:57,859 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/2553
2025-10-23 13:03:57,860 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18408
2025-10-23 13:03:57,860 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/10725
2025-10-23 13:03:57,862 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 13:03:57,863 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 13:03:57,863 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:03:57,865 - DEBUG - ya.test - execute: Command pid: 2698453
2025-10-23 13:03:58,569 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) rc: 0
2025-10-23 13:03:58,569 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) elapsed time (sec): 0.7026355266571045
2025-10-23 13:03:58,569 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) idrss: 0
2025-10-23 13:03:58,570 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) inblock: 0
2025-10-23 13:03:58,570 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) isrss: 0
2025-10-23 13:03:58,570 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) ixrss: 0
2025-10-23 13:03:58,570 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) majflt: 0
2025-10-23 13:03:58,570 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) maxrss: 573128
2025-10-23 13:03:58,571 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) minflt: 45933
2025-10-23 13:03:58,571 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) msgrcv: 0
2025-10-23 13:03:58,571 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) msgsnd: 0
2025-10-23 13:03:58,572 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) nivcsw: 1
2025-10-23 13:03:58,573 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) nsignals: 0
2025-10-23 13:03:58,573 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) nswap: 0
2025-10-23 13:03:58,573 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) nvcsw: 13
2025-10-23 13:03:58,574 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) oublock: 24
2025-10-23 13:03:58,574 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) stime: 0.15900599999999998
2025-10-23 13:03:58,574 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) utime: 0.499668
2025-10-23 13:03:58,575 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) wtime: 0.705
2025-10-23 13:03:58,575 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:03:58,576 - DEBUG - ya.test - _save_outputs: Command (pid 2698453) errors:

2025-10-23 13:03:58,576 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:03:58,577 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/node_1/logfile_9a71skf4.log --grpc-port=11630 --mon-port=2553 --ic-port=21500 --module=1
2025-10-23 13:03:58,578 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:11630/1, disk_size 68719476736
2025-10-23 13:03:58,579 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 13:03:58,580 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 13:03:58,580 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:03:58,582 - DEBUG - ya.test - execute: Command pid: 2698608
2025-10-23 13:03:59,302 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) rc: 0
2025-10-23 13:03:59,302 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) elapsed time (sec): 0.7179162502288818
2025-10-23 13:03:59,303 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) idrss: 0
2025-10-23 13:03:59,304 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) inblock: 0
2025-10-23 13:03:59,305 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) isrss: 0
2025-10-23 13:03:59,306 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) ixrss: 0
2025-10-23 13:03:59,306 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) majflt: 0
2025-10-23 13:03:59,306 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) maxrss: 574120
2025-10-23 13:03:59,306 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) minflt: 45994
2025-10-23 13:03:59,307 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) msgrcv: 0
2025-10-23 13:03:59,307 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) msgsnd: 0
2025-10-23 13:03:59,307 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) nivcsw: 11
2025-10-23 13:03:59,307 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) nsignals: 0
2025-10-23 13:03:59,308 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) nswap: 0
2025-10-23 13:03:59,308 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) nvcsw: 14
2025-10-23 13:03:59,308 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) oublock: 24
2025-10-23 13:03:59,308 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) stime: 0.20063699999999998
2025-10-23 13:03:59,309 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) utime: 0.47198799999999996
2025-10-23 13:03:59,309 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) wtime: 0.72
2025-10-23 13:03:59,309 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:03:59,310 - DEBUG - ya.test - _save_outputs: Command (pid 2698608) errors:

2025-10-23 13:03:59,310 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:03:59,311 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/node_1/logfile_9a71skf4.log --grpc-port=11630 --mon-port=2553 --ic-port=21500 --module=1
2025-10-23 13:03:59,315 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/node_1/logfile_9a71skf4.log', '--grpc-port=11630', '--mon-port=2553', '--ic-port=21500', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/node_1' (no wait)
2025-10-23 13:03:59,317 - DEBUG - ya.test - execute: Command pid: 2699079
2025-10-23 13:03:59,318 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:11630/1
2025-10-23 13:03:59,321 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 13:03:59,322 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 13:03:59,322 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:03:59,324 - DEBUG - ya.test - execute: Command pid: 2699084
2025-10-23 13:04:00,123 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) rc: 0
2025-10-23 13:04:00,124 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) elapsed time (sec): 0.7957508563995361
2025-10-23 13:04:00,124 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) idrss: 0
2025-10-23 13:04:00,135 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) inblock: 0
2025-10-23 13:04:00,136 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) isrss: 0
2025-10-23 13:04:00,136 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) ixrss: 0
2025-10-23 13:04:00,136 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) majflt: 0
2025-10-23 13:04:00,137 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) maxrss: 575676
2025-10-23 13:04:00,137 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) minflt: 45251
2025-10-23 13:04:00,137 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) msgrcv: 0
2025-10-23 13:04:00,138 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) msgsnd: 0
2025-10-23 13:04:00,143 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) nivcsw: 106
2025-10-23 13:04:00,144 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) nsignals: 0
2025-10-23 13:04:00,144 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) nswap: 0
2025-10-23 13:04:00,145 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) nvcsw: 15
2025-10-23 13:04:00,145 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) oublock: 8
2025-10-23 13:04:00,145 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) stime: 0.187931
2025-10-23 13:04:00,146 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) utime: 0.527836
2025-10-23 13:04:00,147 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) wtime: 0.801
2025-10-23 13:04:00,148 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:04:00,148 - DEBUG - ya.test - _save_outputs: Command (pid 2699084) errors:

2025-10-23 13:04:00,149 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:04:05,048 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd
2025-10-23 13:04:05,051 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:11630', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 21500\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 13:04:05,056 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 13:04:05,062 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 13:04:05,064 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:11630', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 21500\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:04:05,066 - DEBUG - ya.test - execute: Command pid: 2702434
2025-10-23 13:04:06,075 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) rc: 0
2025-10-23 13:04:06,076 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) elapsed time (sec): 1.007549524307251
2025-10-23 13:04:06,076 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) idrss: 0
2025-10-23 13:04:06,077 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) inblock: 0
2025-10-23 13:04:06,077 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) isrss: 0
2025-10-23 13:04:06,078 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) ixrss: 0
2025-10-23 13:04:06,079 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) majflt: 1
2025-10-23 13:04:06,080 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) maxrss: 677816
2025-10-23 13:04:06,080 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) minflt: 51541
2025-10-23 13:04:06,080 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) msgrcv: 0
2025-10-23 13:04:06,081 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) msgsnd: 0
2025-10-23 13:04:06,081 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) nivcsw: 143
2025-10-23 13:04:06,084 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) nsignals: 0
2025-10-23 13:04:06,085 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) nswap: 0
2025-10-23 13:04:06,085 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) nvcsw: 833
2025-10-23 13:04:06,086 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) oublock: 8
2025-10-23 13:04:06,086 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) stime: 0.254371
2025-10-23 13:04:06,087 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) utime: 0.580485
2025-10-23 13:04:06,088 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) wtime: 1.01
2025-10-23 13:04:06,089 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 13:04:06,089 - DEBUG - ya.test - _save_outputs: Command (pid 2702434) errors:

2025-10-23 13:04:06,091 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd
2025-10-23 13:04:06,091 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:11630', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 13:04:06,092 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 13:04:06,093 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 13:04:06,096 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:11630', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:04:06,098 - DEBUG - ya.test - execute: Command pid: 2703073
2025-10-23 13:04:06,936 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) rc: 0
2025-10-23 13:04:06,937 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) elapsed time (sec): 0.83258056640625
2025-10-23 13:04:06,937 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) idrss: 0
2025-10-23 13:04:06,938 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) inblock: 0
2025-10-23 13:04:06,938 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) isrss: 0
2025-10-23 13:04:06,938 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) ixrss: 0
2025-10-23 13:04:06,939 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) majflt: 0
2025-10-23 13:04:06,939 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) maxrss: 677816
2025-10-23 13:04:06,939 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) minflt: 51388
2025-10-23 13:04:06,940 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) msgrcv: 0
2025-10-23 13:04:06,940 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) msgsnd: 0
2025-10-23 13:04:06,940 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) nivcsw: 59
2025-10-23 13:04:06,941 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) nsignals: 0
2025-10-23 13:04:06,941 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) nswap: 0
2025-10-23 13:04:06,941 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) nvcsw: 702
2025-10-23 13:04:06,941 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) oublock: 8
2025-10-23 13:04:06,942 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) stime: 0.28567899999999996
2025-10-23 13:04:06,942 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) utime: 0.5014299999999999
2025-10-23 13:04:06,942 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) wtime: 0.839
2025-10-23 13:04:06,943 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 13:04:06,945 - DEBUG - ya.test - _save_outputs: Command (pid 2703073) errors:

2025-10-23 13:04:06,945 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain local: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 13:04:07,021 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:04:07,588 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd
2025-10-23 13:04:07,589 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21086
2025-10-23 13:04:07,590 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4000
2025-10-23 13:04:07,591 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17544
2025-10-23 13:04:07,592 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18398
2025-10-23 13:04:07,593 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25735
2025-10-23 13:04:07,594 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:04:07,595 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:11630 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/slot_1/logfile_tbskihmc.log --grpc-port=21086 --mon-port=4000 --ic-port=17544
2025-10-23 13:04:07,595 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:04:07,595 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:11630 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/slot_1/logfile_tbskihmc.log --grpc-port=21086 --mon-port=4000 --ic-port=17544
2025-10-23 13:04:07,597 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:11630', '--tenant=/local/test_db', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/slot_1/logfile_tbskihmc.log', '--grpc-port=21086', '--mon-port=4000', '--ic-port=17544')' in '/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/slot_1' (no wait)
2025-10-23 13:04:07,599 - DEBUG - ya.test - execute: Command pid: 2703672
2025-10-23 13:04:07,600 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:21086/1
2025-10-23 13:04:07,601 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 13:04:07,604 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 13:04:07,604 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:04:07,606 - DEBUG - ya.test - execute: Command pid: 2703673
2025-10-23 13:04:08,491 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) rc: 0
2025-10-23 13:04:08,492 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) elapsed time (sec): 0.8843438625335693
2025-10-23 13:04:08,492 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) idrss: 0
2025-10-23 13:04:08,492 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) inblock: 0
2025-10-23 13:04:08,493 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) isrss: 0
2025-10-23 13:04:08,493 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) ixrss: 0
2025-10-23 13:04:08,493 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) majflt: 0
2025-10-23 13:04:08,494 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) maxrss: 687952
2025-10-23 13:04:08,494 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) minflt: 45159
2025-10-23 13:04:08,494 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) msgrcv: 0
2025-10-23 13:04:08,494 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) msgsnd: 0
2025-10-23 13:04:08,495 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) nivcsw: 55
2025-10-23 13:04:08,496 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) nsignals: 0
2025-10-23 13:04:08,496 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) nswap: 0
2025-10-23 13:04:08,496 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) nvcsw: 13
2025-10-23 13:04:08,497 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) oublock: 8
2025-10-23 13:04:08,497 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) stime: 0.18731399999999998
2025-10-23 13:04:08,497 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) utime: 0.527577
2025-10-23 13:04:08,498 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) wtime: 0.886
2025-10-23 13:04:08,498 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:04:08,499 - DEBUG - ya.test - _save_outputs: Command (pid 2703673) errors:

2025-10-23 13:04:08,499 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:04:10,519 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:04:10,520 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 13:04:10,522 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 13:04:10,523 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'workload', 'tpch', '-p', 'olap_yatests/tpch/s1', 'init', '--store=column', '--datetime-types=dt64']' in 'None' (waiting)
2025-10-23 13:04:10,527 - DEBUG - ya.test - execute: Command pid: 2705721
2025-10-23 13:04:26,950 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) rc: 0
2025-10-23 13:04:26,951 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) elapsed time (sec): 16.414706468582153
2025-10-23 13:04:26,951 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) idrss: 0
2025-10-23 13:04:26,951 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) inblock: 0
2025-10-23 13:04:26,953 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) isrss: 0
2025-10-23 13:04:26,954 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) ixrss: 0
2025-10-23 13:04:26,955 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) majflt: 0
2025-10-23 13:04:26,956 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) maxrss: 688600
2025-10-23 13:04:26,956 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) minflt: 113021
2025-10-23 13:04:26,956 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) msgrcv: 0
2025-10-23 13:04:26,957 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) msgsnd: 0
2025-10-23 13:04:26,957 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) nivcsw: 158
2025-10-23 13:04:26,957 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) nsignals: 0
2025-10-23 13:04:26,957 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) nswap: 0
2025-10-23 13:04:26,958 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) nvcsw: 5130
2025-10-23 13:04:26,958 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) oublock: 8
2025-10-23 13:04:26,959 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) stime: 0.384505
2025-10-23 13:04:26,959 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) utime: 0.412864
2025-10-23 13:04:26,959 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) wtime: 16.42
2025-10-23 13:04:26,960 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) output:
Init tables ...
Init tables ...Ok

2025-10-23 13:04:26,960 - DEBUG - ya.test - _save_outputs: Command (pid 2705721) errors:

2025-10-23 13:04:26,961 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:04:26,962 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.0
2025-10-23 13:04:26,963 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.0
2025-10-23 13:04:26,963 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'table', 'query', 'execute', '-t', 'scheme', '-q', '\n            ALTER OBJECT `/local/test_db/olap_yatests/tpch/s1/customer` (TYPE TABLE)\n                SET (ACTION=UPSERT_OPTIONS, `COMPACTION_PLANNER.CLASS_NAME`=`lc-buckets`, `COMPACTION_PLANNER.FEATURES`=`\n                    {"levels" : [{"class_name" : "Zero", "expected_blobs_size" : 2048000},\n                                    {"class_name" : "Zero"}]}`);\n        ']' in 'None' (waiting)
2025-10-23 13:04:26,965 - DEBUG - ya.test - execute: Command pid: 2712057
2025-10-23 13:04:27,717 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) rc: 0
2025-10-23 13:04:27,717 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) elapsed time (sec): 0.7512876987457275
2025-10-23 13:04:27,718 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) idrss: 0
2025-10-23 13:04:27,718 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) inblock: 0
2025-10-23 13:04:27,718 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) isrss: 0
2025-10-23 13:04:27,719 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) ixrss: 0
2025-10-23 13:04:27,719 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) majflt: 0
2025-10-23 13:04:27,719 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) maxrss: 689204
2025-10-23 13:04:27,719 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) minflt: 104247
2025-10-23 13:04:27,720 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) msgrcv: 0
2025-10-23 13:04:27,720 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) msgsnd: 0
2025-10-23 13:04:27,720 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) nivcsw: 42
2025-10-23 13:04:27,720 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) nsignals: 0
2025-10-23 13:04:27,720 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) nswap: 0
2025-10-23 13:04:27,721 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) nvcsw: 3271
2025-10-23 13:04:27,721 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) oublock: 0
2025-10-23 13:04:27,721 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) stime: 0.286495
2025-10-23 13:04:27,721 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) utime: 0.300776
2025-10-23 13:04:27,721 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) wtime: 0.753
2025-10-23 13:04:27,722 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) output:

2025-10-23 13:04:27,722 - DEBUG - ya.test - _save_outputs: Command (pid 2712057) errors:

2025-10-23 13:04:27,722 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:04:27,723 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.1
2025-10-23 13:04:27,724 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.1
2025-10-23 13:04:27,724 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'table', 'query', 'execute', '-t', 'scheme', '-q', '\n            ALTER OBJECT `/local/test_db/olap_yatests/tpch/s1/nation` (TYPE TABLE)\n                SET (ACTION=UPSERT_OPTIONS, `COMPACTION_PLANNER.CLASS_NAME`=`lc-buckets`, `COMPACTION_PLANNER.FEATURES`=`\n                    {"levels" : [{"class_name" : "Zero", "expected_blobs_size" : 2048000},\n                                    {"class_name" : "Zero"}]}`);\n        ']' in 'None' (waiting)
2025-10-23 13:04:27,726 - DEBUG - ya.test - execute: Command pid: 2712360
2025-10-23 13:04:28,351 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) rc: 0
2025-10-23 13:04:28,351 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) elapsed time (sec): 0.6246349811553955
2025-10-23 13:04:28,352 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) idrss: 0
2025-10-23 13:04:28,352 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) inblock: 0
2025-10-23 13:04:28,352 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) isrss: 0
2025-10-23 13:04:28,353 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) ixrss: 0
2025-10-23 13:04:28,353 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) majflt: 0
2025-10-23 13:04:28,353 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) maxrss: 689616
2025-10-23 13:04:28,353 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) minflt: 103298
2025-10-23 13:04:28,354 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) msgrcv: 0
2025-10-23 13:04:28,354 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) msgsnd: 0
2025-10-23 13:04:28,354 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) nivcsw: 24
2025-10-23 13:04:28,354 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) nsignals: 0
2025-10-23 13:04:28,354 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) nswap: 0
2025-10-23 13:04:28,355 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) nvcsw: 2557
2025-10-23 13:04:28,355 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) oublock: 0
2025-10-23 13:04:28,358 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) stime: 0.260968
2025-10-23 13:04:28,358 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) utime: 0.32684799999999997
2025-10-23 13:04:28,359 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) wtime: 0.626
2025-10-23 13:04:28,359 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) output:

2025-10-23 13:04:28,359 - DEBUG - ya.test - _save_outputs: Command (pid 2712360) errors:

2025-10-23 13:04:28,360 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:04:28,361 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.2
2025-10-23 13:04:28,361 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.2
2025-10-23 13:04:28,362 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'table', 'query', 'execute', '-t', 'scheme', '-q', '\n            ALTER OBJECT `/local/test_db/olap_yatests/tpch/s1/orders` (TYPE TABLE)\n                SET (ACTION=UPSERT_OPTIONS, `COMPACTION_PLANNER.CLASS_NAME`=`lc-buckets`, `COMPACTION_PLANNER.FEATURES`=`\n                    {"levels" : [{"class_name" : "Zero", "expected_blobs_size" : 2048000},\n                                    {"class_name" : "Zero"}]}`);\n        ']' in 'None' (waiting)
2025-10-23 13:04:28,363 - DEBUG - ya.test - execute: Command pid: 2712695
2025-10-23 13:04:29,191 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) rc: 0
2025-10-23 13:04:29,197 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) elapsed time (sec): 0.8268401622772217
2025-10-23 13:04:29,198 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) idrss: 0
2025-10-23 13:04:29,198 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) inblock: 0
2025-10-23 13:04:29,199 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) isrss: 0
2025-10-23 13:04:29,199 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) ixrss: 0
2025-10-23 13:04:29,199 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) majflt: 0
2025-10-23 13:04:29,200 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) maxrss: 690028
2025-10-23 13:04:29,201 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) minflt: 103174
2025-10-23 13:04:29,201 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) msgrcv: 0
2025-10-23 13:04:29,202 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) msgsnd: 0
2025-10-23 13:04:29,202 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) nivcsw: 44
2025-10-23 13:04:29,204 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) nsignals: 0
2025-10-23 13:04:29,204 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) nswap: 0
2025-10-23 13:04:29,204 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) nvcsw: 2534
2025-10-23 13:04:29,205 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) oublock: 0
2025-10-23 13:04:29,205 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) stime: 0.232262
2025-10-23 13:04:29,205 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) utime: 0.327961
2025-10-23 13:04:29,206 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) wtime: 0.828
2025-10-23 13:04:29,206 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) output:

2025-10-23 13:04:29,212 - DEBUG - ya.test - _save_outputs: Command (pid 2712695) errors:

2025-10-23 13:04:29,213 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:04:29,215 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.3
2025-10-23 13:04:29,216 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.3
2025-10-23 13:04:29,216 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'table', 'query', 'execute', '-t', 'scheme', '-q', '\n            ALTER OBJECT `/local/test_db/olap_yatests/tpch/s1/part` (TYPE TABLE)\n                SET (ACTION=UPSERT_OPTIONS, `COMPACTION_PLANNER.CLASS_NAME`=`lc-buckets`, `COMPACTION_PLANNER.FEATURES`=`\n                    {"levels" : [{"class_name" : "Zero", "expected_blobs_size" : 2048000},\n                                    {"class_name" : "Zero"}]}`);\n        ']' in 'None' (waiting)
2025-10-23 13:04:29,218 - DEBUG - ya.test - execute: Command pid: 2713128
2025-10-23 13:04:30,024 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) rc: 0
2025-10-23 13:04:30,026 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) elapsed time (sec): 0.8052656650543213
2025-10-23 13:04:30,028 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) idrss: 0
2025-10-23 13:04:30,028 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) inblock: 0
2025-10-23 13:04:30,029 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) isrss: 0
2025-10-23 13:04:30,029 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) ixrss: 0
2025-10-23 13:04:30,030 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) majflt: 0
2025-10-23 13:04:30,030 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) maxrss: 690480
2025-10-23 13:04:30,030 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) minflt: 103184
2025-10-23 13:04:30,031 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) msgrcv: 0
2025-10-23 13:04:30,031 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) msgsnd: 0
2025-10-23 13:04:30,031 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) nivcsw: 53
2025-10-23 13:04:30,031 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) nsignals: 0
2025-10-23 13:04:30,032 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) nswap: 0
2025-10-23 13:04:30,032 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) nvcsw: 2493
2025-10-23 13:04:30,032 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) oublock: 0
2025-10-23 13:04:30,033 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) stime: 0.214582
2025-10-23 13:04:30,033 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) utime: 0.34163699999999997
2025-10-23 13:04:30,033 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) wtime: 0.807
2025-10-23 13:04:30,034 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) output:

2025-10-23 13:04:30,034 - DEBUG - ya.test - _save_outputs: Command (pid 2713128) errors:

2025-10-23 13:04:30,035 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:04:30,036 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.4
2025-10-23 13:04:30,037 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.4
2025-10-23 13:04:30,037 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'table', 'query', 'execute', '-t', 'scheme', '-q', '\n            ALTER OBJECT `/local/test_db/olap_yatests/tpch/s1/partsupp` (TYPE TABLE)\n                SET (ACTION=UPSERT_OPTIONS, `COMPACTION_PLANNER.CLASS_NAME`=`lc-buckets`, `COMPACTION_PLANNER.FEATURES`=`\n                    {"levels" : [{"class_name" : "Zero", "expected_blobs_size" : 2048000},\n                                    {"class_name" : "Zero"}]}`);\n        ']' in 'None' (waiting)
2025-10-23 13:04:30,039 - DEBUG - ya.test - execute: Command pid: 2713563
2025-10-23 13:04:30,784 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) rc: 0
2025-10-23 13:04:30,785 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) elapsed time (sec): 0.7448813915252686
2025-10-23 13:04:30,785 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) idrss: 0
2025-10-23 13:04:30,785 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) inblock: 0
2025-10-23 13:04:30,786 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) isrss: 0
2025-10-23 13:04:30,786 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) ixrss: 0
2025-10-23 13:04:30,786 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) majflt: 0
2025-10-23 13:04:30,786 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) maxrss: 691020
2025-10-23 13:04:30,786 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) minflt: 103367
2025-10-23 13:04:30,787 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) msgrcv: 0
2025-10-23 13:04:30,787 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) msgsnd: 0
2025-10-23 13:04:30,787 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) nivcsw: 39
2025-10-23 13:04:30,787 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) nsignals: 0
2025-10-23 13:04:30,787 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) nswap: 0
2025-10-23 13:04:30,788 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) nvcsw: 2479
2025-10-23 13:04:30,788 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) oublock: 0
2025-10-23 13:04:30,788 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) stime: 0.24834199999999998
2025-10-23 13:04:30,789 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) utime: 0.313133
2025-10-23 13:04:30,789 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) wtime: 0.747
2025-10-23 13:04:30,789 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) output:

2025-10-23 13:04:30,789 - DEBUG - ya.test - _save_outputs: Command (pid 2713563) errors:

2025-10-23 13:04:30,790 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:04:30,791 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.5
2025-10-23 13:04:30,791 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.5
2025-10-23 13:04:30,792 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'table', 'query', 'execute', '-t', 'scheme', '-q', '\n            ALTER OBJECT `/local/test_db/olap_yatests/tpch/s1/region` (TYPE TABLE)\n                SET (ACTION=UPSERT_OPTIONS, `COMPACTION_PLANNER.CLASS_NAME`=`lc-buckets`, `COMPACTION_PLANNER.FEATURES`=`\n                    {"levels" : [{"class_name" : "Zero", "expected_blobs_size" : 2048000},\n                                    {"class_name" : "Zero"}]}`);\n        ']' in 'None' (waiting)
2025-10-23 13:04:30,793 - DEBUG - ya.test - execute: Command pid: 2713845
2025-10-23 13:04:31,409 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) rc: 0
2025-10-23 13:04:31,410 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) elapsed time (sec): 0.615260124206543
2025-10-23 13:04:31,410 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) idrss: 0
2025-10-23 13:04:31,411 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) inblock: 0
2025-10-23 13:04:31,411 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) isrss: 0
2025-10-23 13:04:31,411 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) ixrss: 0
2025-10-23 13:04:31,411 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) majflt: 0
2025-10-23 13:04:31,412 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) maxrss: 691548
2025-10-23 13:04:31,412 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) minflt: 103293
2025-10-23 13:04:31,412 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) msgrcv: 0
2025-10-23 13:04:31,412 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) msgsnd: 0
2025-10-23 13:04:31,413 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) nivcsw: 37
2025-10-23 13:04:31,413 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) nsignals: 0
2025-10-23 13:04:31,413 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) nswap: 0
2025-10-23 13:04:31,413 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) nvcsw: 2626
2025-10-23 13:04:31,414 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) oublock: 0
2025-10-23 13:04:31,414 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) stime: 0.232149
2025-10-23 13:04:31,414 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) utime: 0.33935299999999996
2025-10-23 13:04:31,415 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) wtime: 0.617
2025-10-23 13:04:31,415 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) output:

2025-10-23 13:04:31,415 - DEBUG - ya.test - _save_outputs: Command (pid 2713845) errors:

2025-10-23 13:04:31,416 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:04:31,418 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.6
2025-10-23 13:04:31,419 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.6
2025-10-23 13:04:31,419 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'table', 'query', 'execute', '-t', 'scheme', '-q', '\n            ALTER OBJECT `/local/test_db/olap_yatests/tpch/s1/supplier` (TYPE TABLE)\n                SET (ACTION=UPSERT_OPTIONS, `COMPACTION_PLANNER.CLASS_NAME`=`lc-buckets`, `COMPACTION_PLANNER.FEATURES`=`\n                    {"levels" : [{"class_name" : "Zero", "expected_blobs_size" : 2048000},\n                                    {"class_name" : "Zero"}]}`);\n        ']' in 'None' (waiting)
2025-10-23 13:04:31,421 - DEBUG - ya.test - execute: Command pid: 2714007
2025-10-23 13:04:32,149 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) rc: 0
2025-10-23 13:04:32,149 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) elapsed time (sec): 0.7272045612335205
2025-10-23 13:04:32,150 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) idrss: 0
2025-10-23 13:04:32,150 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) inblock: 0
2025-10-23 13:04:32,150 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) isrss: 0
2025-10-23 13:04:32,151 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) ixrss: 0
2025-10-23 13:04:32,151 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) majflt: 0
2025-10-23 13:04:32,151 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) maxrss: 692188
2025-10-23 13:04:32,152 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) minflt: 103296
2025-10-23 13:04:32,153 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) msgrcv: 0
2025-10-23 13:04:32,153 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) msgsnd: 0
2025-10-23 13:04:32,154 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) nivcsw: 89
2025-10-23 13:04:32,155 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) nsignals: 0
2025-10-23 13:04:32,155 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) nswap: 0
2025-10-23 13:04:32,156 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) nvcsw: 2777
2025-10-23 13:04:32,157 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) oublock: 0
2025-10-23 13:04:32,158 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) stime: 0.254554
2025-10-23 13:04:32,159 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) utime: 0.33341499999999996
2025-10-23 13:04:32,159 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) wtime: 0.729
2025-10-23 13:04:32,159 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) output:

2025-10-23 13:04:32,159 - DEBUG - ya.test - _save_outputs: Command (pid 2714007) errors:

2025-10-23 13:04:32,160 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:04:32,162 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.7
2025-10-23 13:04:32,163 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.7
2025-10-23 13:04:32,164 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'workload', 'tpch', '-p', 'olap_yatests/tpch/s1', 'import', 'generator', '--scale=1']' in 'None' (waiting)
2025-10-23 13:04:32,166 - DEBUG - ya.test - execute: Command pid: 2714235
2025-10-23 13:07:49,876 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) rc: 0
2025-10-23 13:07:49,876 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) elapsed time (sec): 197.7089080810547
2025-10-23 13:07:49,876 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) idrss: 0
2025-10-23 13:07:49,877 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) inblock: 0
2025-10-23 13:07:49,877 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) isrss: 0
2025-10-23 13:07:49,877 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) ixrss: 0
2025-10-23 13:07:49,877 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) majflt: 0
2025-10-23 13:07:49,878 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) maxrss: 2925748
2025-10-23 13:07:49,878 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) minflt: 5392889
2025-10-23 13:07:49,878 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) msgrcv: 0
2025-10-23 13:07:49,878 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) msgsnd: 0
2025-10-23 13:07:49,878 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) nivcsw: 6622
2025-10-23 13:07:49,879 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) nsignals: 0
2025-10-23 13:07:49,879 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) nswap: 0
2025-10-23 13:07:49,879 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) nvcsw: 732586
2025-10-23 13:07:49,879 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) oublock: 32
2025-10-23 13:07:49,879 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) stime: 36.417188
2025-10-23 13:07:49,880 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) utime: 202.120477
2025-10-23 13:07:49,880 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) wtime: 197.711
2025-10-23 13:07:49,880 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) output:
Fill table supplier...
Fill table supplier OK 10000 / 10000 (12.037397s)
Fill table customer...
Fill table customer OK 150000 / 150000 (3.984597s)
Fill table orders...
Fill table orders OK 1500000 / 1500000 (164.325767s)
Fill table part...
Fill table part OK 200000 / 200000 (16.019166s)
Fill table nation...
Fill table nation OK 25 / 25 (0.147989s)
Fill table region...
Fill table region OK 5 / 5 (0.145240s)

2025-10-23 13:07:49,881 - DEBUG - ya.test - _save_outputs: Command (pid 2714235) errors:







2025-10-23 13:07:49,881 - DEBUG - ya.test - verify_sanitize_errors: No sanitizer errors found
2025-10-23 13:07:49,882 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:07:49,883 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.8
2025-10-23 13:07:49,884 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.8
2025-10-23 13:07:49,884 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'workload', 'tpch', '-p', 'olap_yatests/tpch/s1', 'import', 'generator', '--scale=1']' in 'None' (waiting)
2025-10-23 13:07:49,886 - DEBUG - ya.test - execute: Command pid: 2759202
2025-10-23 13:11:24,594 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) rc: 0
2025-10-23 13:11:24,595 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) elapsed time (sec): 214.70783281326294
2025-10-23 13:11:24,595 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) idrss: 0
2025-10-23 13:11:24,595 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) inblock: 0
2025-10-23 13:11:24,596 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) isrss: 0
2025-10-23 13:11:24,596 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) ixrss: 0
2025-10-23 13:11:24,597 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) majflt: 0
2025-10-23 13:11:24,597 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) maxrss: 2952280
2025-10-23 13:11:24,598 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) minflt: 5506771
2025-10-23 13:11:24,599 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) msgrcv: 0
2025-10-23 13:11:24,600 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) msgsnd: 0
2025-10-23 13:11:24,600 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) nivcsw: 4334
2025-10-23 13:11:24,601 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) nsignals: 0
2025-10-23 13:11:24,602 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) nswap: 0
2025-10-23 13:11:24,602 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) nvcsw: 569904
2025-10-23 13:11:24,603 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) oublock: 32
2025-10-23 13:11:24,603 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) stime: 34.441818
2025-10-23 13:11:24,604 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) utime: 193.751348
2025-10-23 13:11:24,604 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) wtime: 214.709
2025-10-23 13:11:24,605 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) output:
Fill table supplier...
Fill table supplier OK 10000 / 10000 (9.744005s)
Fill table customer...
Fill table customer OK 150000 / 150000 (4.478605s)
Fill table orders...
Fill table orders OK 1500000 / 1500000 (169.185542s)
Fill table part...
Fill table part OK 200000 / 200000 (29.857019s)
Fill table nation...
Fill table nation OK 25 / 25 (0.173428s)
Fill table region...
Fill table region OK 5 / 5 (0.179346s)

2025-10-23 13:11:24,605 - DEBUG - ya.test - _save_outputs: Command (pid 2759202) errors:







2025-10-23 13:11:24,606 - DEBUG - ya.test - verify_sanitize_errors: No sanitizer errors found
2025-10-23 13:11:24,613 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:11:24,617 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:11:24,634 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 556
2025-10-23 13:11:24,637 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:11:24,638 - INFO - root - _create_ydb_driver: Connecting to grpc://localhost:11630 to local/test_db ydb_access_token is set False
2025-10-23 13:11:24,639 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:11:24,644 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:11:24,645 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:11:24,669 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local/test_db
2025-10-23 13:11:24,670 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, a6ecd6e2-6932-4b67-990c-04f75a030dcc, localhost:11630): creating call state
2025-10-23 13:11:24,671 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, a6ecd6e2-6932-4b67-990c-04f75a030dcc, localhost:11630): request = { database: "local/test_db" }
2025-10-23 13:11:24,679 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, a6ecd6e2-6932-4b67-990c-04f75a030dcc, localhost:11630): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 21086 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 13:11:24,681 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local/test_db: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:21086, location , ssl: False>]>
2025-10-23 13:11:24,682 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:11:24,694 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:11630
2025-10-23 13:11:24,695 - INFO - root - _create_ydb_driver: Connected
2025-10-23 13:11:24,697 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 37be1110-fb84-4ab3-ab67-82664ae2d19e, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:11:24,698 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 37be1110-fb84-4ab3-ab67-82664ae2d19e, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:24,700 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 37be1110-fb84-4ab3-ab67-82664ae2d19e, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:24,914 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:11:24,918 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:11:24,929 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 556
2025-10-23 13:11:24,932 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:11:24,932 - INFO - root - get_tables: get_tables /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:11:24,933 - INFO - root - _describe_path_impl: describe /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:11:24,933 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, c0526137-02ad-4964-abe6-a64c29a6ce01, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:11:24,934 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, c0526137-02ad-4964-abe6-a64c29a6ce01, ghrun-6mxvg3lfr4.auto.internal:21086): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s1" }
2025-10-23 13:11:24,942 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, c0526137-02ad-4964-abe6-a64c29a6ce01, ghrun-6mxvg3lfr4.auto.internal:21086): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.DescribePathResult] { self { name: "s1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224655150 tx_id: 281474976720659 } } } } } }
2025-10-23 13:11:24,943 - INFO - root - list_directory: list /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:11:24,944 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, 9943d52a-a8d9-4118-b531-629a2d98cbfb, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:11:24,945 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, 9943d52a-a8d9-4118-b531-629a2d98cbfb, ghrun-6mxvg3lfr4.auto.internal:21086): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s1" }
2025-10-23 13:11:24,954 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, 9943d52a-a8d9-4118-b531-629a2d98cbfb, ghrun-6mxvg3lfr4.auto.internal:21086): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "s1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224655150 tx_id: 281474976720659 } } children { name: "customer" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224655150 tx_id: 281474976720659 } } children { name: "lineitem" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224657590 tx_id: 281474976720660 } } children { name: "nation" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224658030 tx_id: 281474976720661 } } children { name: "orders" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224659870 tx_id: 281474976720662 } } children { name: "part" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224661990 tx_id: 281474976720663 } } children { name: "partsupp" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224664290 tx_id: 281474976720664 } } children { name: "region" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224664600 tx_id: 281474976720665 } } children { name: "supplier" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224666510 tx_id: 281474976720666 } } } } } }
2025-10-23 13:11:24,959 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:11:24,964 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/customer&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:24,978 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/customer&tablets=true HTTP/1.1" 200 585
2025-10-23 13:11:24,981 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/customer balance: 64-64 shards.
2025-10-23 13:11:24,985 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:11:24,988 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/lineitem&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,001 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/lineitem&tablets=true HTTP/1.1" 200 585
2025-10-23 13:11:25,004 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/lineitem balance: 64-64 shards.
2025-10-23 13:11:25,008 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:11:25,012 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/nation&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,027 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/nation&tablets=true HTTP/1.1" 200 584
2025-10-23 13:11:25,029 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/nation balance: 1-1 shards.
2025-10-23 13:11:25,033 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:11:25,037 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/orders&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,049 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/orders&tablets=true HTTP/1.1" 200 585
2025-10-23 13:11:25,052 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/orders balance: 64-64 shards.
2025-10-23 13:11:25,056 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:11:25,060 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/part&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,106 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/part&tablets=true HTTP/1.1" 200 585
2025-10-23 13:11:25,109 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/part balance: 64-64 shards.
2025-10-23 13:11:25,112 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:11:25,115 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/partsupp&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,126 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/partsupp&tablets=true HTTP/1.1" 200 583
2025-10-23 13:11:25,129 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/partsupp balance: 64-64 shards.
2025-10-23 13:11:25,133 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:11:25,136 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/region&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,147 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/region&tablets=true HTTP/1.1" 200 582
2025-10-23 13:11:25,150 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/region balance: 1-1 shards.
2025-10-23 13:11:25,153 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:11:25,157 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/supplier&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,170 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/supplier&tablets=true HTTP/1.1" 200 583
2025-10-23 13:11:25,172 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/supplier balance: 64-64 shards.
2025-10-23 13:11:25,174 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 2651b7de-bbe4-40ab-89b7-3ba532dd3967, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:11:25,174 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 2651b7de-bbe4-40ab-89b7-3ba532dd3967, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:25,177 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 2651b7de-bbe4-40ab-89b7-3ba532dd3967, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:25,273 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 75c43f46-e95d-47c1-acd4-8330b7c49282, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:11:25,274 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 75c43f46-e95d-47c1-acd4-8330b7c49282, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/customer`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:25,277 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 75c43f46-e95d-47c1-acd4-8330b7c49282, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:25,278 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:30,494 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 173b3ab8-852a-4688-9d1a-118778c6caf5, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:11:30,495 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 173b3ab8-852a-4688-9d1a-118778c6caf5, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/nation`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:30,497 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 173b3ab8-852a-4688-9d1a-118778c6caf5, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:30,498 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:31,620 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 725cbdab-e2ed-4bb8-a38f-a8e0a1bb8dab, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:11:31,621 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 725cbdab-e2ed-4bb8-a38f-a8e0a1bb8dab, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/orders`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:31,623 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 725cbdab-e2ed-4bb8-a38f-a8e0a1bb8dab, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:31,623 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:51,734 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, e2dd4128-03bf-410a-81cc-2d3fcf5d9196, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:11:51,735 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, e2dd4128-03bf-410a-81cc-2d3fcf5d9196, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/part`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:51,737 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, e2dd4128-03bf-410a-81cc-2d3fcf5d9196, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:51,738 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:58,588 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 7c57974c-ef06-41f3-ac5f-bb7ccbbc37d0, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:11:58,589 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 7c57974c-ef06-41f3-ac5f-bb7ccbbc37d0, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/partsupp`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:58,591 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 7c57974c-ef06-41f3-ac5f-bb7ccbbc37d0, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:58,592 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:12:09,900 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, ec4e4fd3-20f3-4c7b-9760-ec7ea702c2dd, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:12:09,901 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, ec4e4fd3-20f3-4c7b-9760-ec7ea702c2dd, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/region`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:12:09,903 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, ec4e4fd3-20f3-4c7b-9760-ec7ea702c2dd, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:12:09,904 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:12:11,176 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, fe343b4d-bc7a-45b3-9af9-1411f0a6859f, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:12:11,177 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, fe343b4d-bc7a-45b3-9af9-1411f0a6859f, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/supplier`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:12:11,179 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, fe343b4d-bc7a-45b3-9af9-1411f0a6859f, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:12:11,179 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:12:12,956 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 219f5708-1525-4637-b9b5-67001ca6b8e6, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:12:12,957 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 219f5708-1525-4637-b9b5-67001ca6b8e6, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/lineitem`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:12:12,959 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 219f5708-1525-4637-b9b5-67001ca6b8e6, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:12:12,959 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:12:44,454 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:12:44,454 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:12:44,464 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local/test_db
2025-10-23 13:12:44,466 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 375bfc10-6b94-4178-99f5-2587864cbb04, localhost:11630): creating call state
2025-10-23 13:12:44,466 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 375bfc10-6b94-4178-99f5-2587864cbb04, localhost:11630): request = { database: "local/test_db" }
2025-10-23 13:12:44,471 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 375bfc10-6b94-4178-99f5-2587864cbb04, localhost:11630): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 21086 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 13:12:44,472 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local/test_db: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:21086, location , ssl: False>]>
2025-10-23 13:12:44,473 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:11630
2025-10-23 13:13:02,167 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:02,183 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes HTTP/1.1" 200 797
2025-10-23 13:13:02,188 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:02,191 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:13:02,204 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 551
2025-10-23 13:13:03,110 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:03,128 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes HTTP/1.1" 200 799
2025-10-23 13:13:03,134 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:03,147 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:13:03,162 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 553
2025-10-23 13:13:03,164 - INFO - root - __create_iterations_table: All nodes before filtering: [('17544@ghrun-6mxvg3lfr4.auto.internal', <Role.UNKNOWN: 0>)]
2025-10-23 13:13:03,165 - INFO - root - __create_iterations_table: Auto-discovered hosts (all roles): 1 hosts from 1 total nodes
2025-10-23 13:13:03,165 - INFO - root - __create_iterations_table: Host to nodes mapping: [('ghrun-6mxvg3lfr4.auto.internal', 1)]
2025-10-23 13:13:03,166 - INFO - root - allure_test_description: iterations_table created, length: 514
2025-10-23 13:13:03,166 - INFO - root - allure_test_description: Added iterations table to description HTML
2025-10-23 13:13:03,534 - DEBUG - matplotlib - wrapper: CACHEDIR=/home/runner/.cache/matplotlib
2025-10-23 13:13:03,539 - DEBUG - matplotlib.font_manager - _load_fontmanager: Using fontManager instance from /home/runner/.cache/matplotlib/fontlist-v330.json
2025-10-23 13:13:04,747 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.5
2025-10-23 13:13:04,748 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.5
2025-10-23 13:13:04,749 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:13:04,751 - DEBUG - ya.test - execute: Command pid: 2817107
2025-10-23 13:13:05,531 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) rc: 0
2025-10-23 13:13:05,531 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) elapsed time (sec): 0.779238224029541
2025-10-23 13:13:05,532 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) idrss: 0
2025-10-23 13:13:05,532 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) inblock: 0
2025-10-23 13:13:05,532 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) isrss: 0
2025-10-23 13:13:05,532 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) ixrss: 0
2025-10-23 13:13:05,533 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) majflt: 0
2025-10-23 13:13:05,533 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) maxrss: 781692
2025-10-23 13:13:05,533 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) minflt: 45973
2025-10-23 13:13:05,533 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) msgrcv: 0
2025-10-23 13:13:05,534 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) msgsnd: 0
2025-10-23 13:13:05,534 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) nivcsw: 48
2025-10-23 13:13:05,534 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) nsignals: 0
2025-10-23 13:13:05,535 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) nswap: 0
2025-10-23 13:13:05,535 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) nvcsw: 14
2025-10-23 13:13:05,535 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) oublock: 24
2025-10-23 13:13:05,536 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) stime: 0.22395199999999998
2025-10-23 13:13:05,536 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) utime: 0.506151
2025-10-23 13:13:05,536 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) wtime: 0.781
2025-10-23 13:13:05,537 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:13:05,537 - DEBUG - ya.test - _save_outputs: Command (pid 2817107) errors:

2025-10-23 13:13:05,537 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:13:05,538 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/node_1/logfile_9a71skf4.log --grpc-port=11630 --mon-port=2553 --ic-port=21500 --module=1
2025-10-23 13:13:05,539 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:11630/1
2025-10-23 13:13:05,541 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.6
2025-10-23 13:13:05,542 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.6
2025-10-23 13:13:05,543 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:13:05,545 - DEBUG - ya.test - execute: Command pid: 2817211
2025-10-23 13:13:06,333 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) rc: 0
2025-10-23 13:13:06,333 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) elapsed time (sec): 0.7866384983062744
2025-10-23 13:13:06,334 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) idrss: 0
2025-10-23 13:13:06,334 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) inblock: 0
2025-10-23 13:13:06,334 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) isrss: 0
2025-10-23 13:13:06,334 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) ixrss: 0
2025-10-23 13:13:06,335 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) majflt: 0
2025-10-23 13:13:06,335 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) maxrss: 781692
2025-10-23 13:13:06,335 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) minflt: 45229
2025-10-23 13:13:06,335 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) msgrcv: 0
2025-10-23 13:13:06,336 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) msgsnd: 0
2025-10-23 13:13:06,336 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) nivcsw: 50
2025-10-23 13:13:06,336 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) nsignals: 0
2025-10-23 13:13:06,337 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) nswap: 0
2025-10-23 13:13:06,337 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) nvcsw: 14
2025-10-23 13:13:06,337 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) oublock: 8
2025-10-23 13:13:06,337 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) stime: 0.175618
2025-10-23 13:13:06,338 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) utime: 0.534208
2025-10-23 13:13:06,338 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) wtime: 0.788
2025-10-23 13:13:06,338 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:13:06,339 - DEBUG - ya.test - _save_outputs: Command (pid 2817211) errors:

2025-10-23 13:13:06,339 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:13:06,340 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:13:06,341 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:11630 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_duplicates/testing_out_stuff/test_duplicates.py.TestTpchDuplicatesZeroLevel.test_tpch.1/cluster/slot_1/logfile_tbskihmc.log --grpc-port=21086 --mon-port=4000 --ic-port=17544
2025-10-23 13:13:06,341 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:21086/1
2025-10-23 13:13:06,343 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.7
2025-10-23 13:13:06,345 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.7
2025-10-23 13:13:06,346 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:13:06,348 - DEBUG - ya.test - execute: Command pid: 2817589
2025-10-23 13:13:07,155 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) rc: 0
2025-10-23 13:13:07,156 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) elapsed time (sec): 0.8060421943664551
2025-10-23 13:13:07,156 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) idrss: 0
2025-10-23 13:13:07,156 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) inblock: 0
2025-10-23 13:13:07,156 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) isrss: 0
2025-10-23 13:13:07,157 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) ixrss: 0
2025-10-23 13:13:07,157 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) majflt: 0
2025-10-23 13:13:07,157 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) maxrss: 781692
2025-10-23 13:13:07,159 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) minflt: 45185
2025-10-23 13:13:07,159 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) msgrcv: 0
2025-10-23 13:13:07,160 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) msgsnd: 0
2025-10-23 13:13:07,161 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) nivcsw: 96
2025-10-23 13:13:07,161 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) nsignals: 0
2025-10-23 13:13:07,162 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) nswap: 0
2025-10-23 13:13:07,162 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) nvcsw: 14
2025-10-23 13:13:07,163 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) oublock: 8
2025-10-23 13:13:07,163 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) stime: 0.20782499999999998
2025-10-23 13:13:07,163 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) utime: 0.5052329999999999
2025-10-23 13:13:07,164 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) wtime: 0.808
2025-10-23 13:13:07,164 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:13:07,165 - DEBUG - ya.test - _save_outputs: Command (pid 2817589) errors:

2025-10-23 13:13:07,166 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:13:07,183 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_duplicates.py::TestTpchDuplicatesZeroLevel, test_name: test_tpch[1])
2025-10-23 13:13:07,188 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:07,193 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:13:07,206 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 552
2025-10-23 13:13:07,214 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:07,218 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:13:07,233 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 552
2025-10-23 13:13:07,236 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:13:07,237 - INFO - root - get_tables: get_tables /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:13:07,237 - INFO - root - _describe_path_impl: describe /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:13:07,238 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, f8ec75a4-f92c-4492-945f-67cee9e80179, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:13:07,239 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, f8ec75a4-f92c-4492-945f-67cee9e80179, ghrun-6mxvg3lfr4.auto.internal:21086): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s1" }
2025-10-23 13:13:07,249 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, f8ec75a4-f92c-4492-945f-67cee9e80179, ghrun-6mxvg3lfr4.auto.internal:21086): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.DescribePathResult] { self { name: "s1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224655150 tx_id: 281474976720659 } } } } } }
2025-10-23 13:13:07,250 - INFO - root - list_directory: list /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:13:07,251 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, 493ecfb9-d8ea-450f-8751-688ce8909f73, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:13:07,256 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, 493ecfb9-d8ea-450f-8751-688ce8909f73, ghrun-6mxvg3lfr4.auto.internal:21086): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s1" }
2025-10-23 13:13:07,265 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, 493ecfb9-d8ea-450f-8751-688ce8909f73, ghrun-6mxvg3lfr4.auto.internal:21086): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "s1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224655150 tx_id: 281474976720659 } } children { name: "customer" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224655150 tx_id: 281474976720659 } } children { name: "lineitem" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224657590 tx_id: 281474976720660 } } children { name: "nation" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224658030 tx_id: 281474976720661 } } children { name: "orders" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224659870 tx_id: 281474976720662 } } children { name: "part" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224661990 tx_id: 281474976720663 } } children { name: "partsupp" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224664290 tx_id: 281474976720664 } } children { name: "region" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224664600 tx_id: 281474976720665 } } children { name: "supplier" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224666510 tx_id: 281474976720666 } } } } } }
2025-10-23 13:13:07,270 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:07,274 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/customer&tablets=true HTTP/1.1" 307 0
2025-10-23 13:13:07,287 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/customer&tablets=true HTTP/1.1" 200 581
2025-10-23 13:13:07,290 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/customer balance: 64-64 shards.
2025-10-23 13:13:07,296 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:07,299 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/lineitem&tablets=true HTTP/1.1" 307 0
2025-10-23 13:13:07,316 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/lineitem&tablets=true HTTP/1.1" 200 581
2025-10-23 13:13:07,319 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/lineitem balance: 64-64 shards.
2025-10-23 13:13:07,322 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:07,326 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/nation&tablets=true HTTP/1.1" 307 0
2025-10-23 13:13:07,339 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/nation&tablets=true HTTP/1.1" 200 580
2025-10-23 13:13:07,341 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/nation balance: 1-1 shards.
2025-10-23 13:13:07,345 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:07,349 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/orders&tablets=true HTTP/1.1" 307 0
2025-10-23 13:13:07,369 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/orders&tablets=true HTTP/1.1" 200 581
2025-10-23 13:13:07,372 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/orders balance: 64-64 shards.
2025-10-23 13:13:07,376 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:07,381 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/part&tablets=true HTTP/1.1" 307 0
2025-10-23 13:13:07,409 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/part&tablets=true HTTP/1.1" 200 581
2025-10-23 13:13:07,412 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/part balance: 64-64 shards.
2025-10-23 13:13:07,415 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:07,419 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/partsupp&tablets=true HTTP/1.1" 307 0
2025-10-23 13:13:07,440 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/partsupp&tablets=true HTTP/1.1" 200 581
2025-10-23 13:13:07,443 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/partsupp balance: 64-64 shards.
2025-10-23 13:13:07,446 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:07,451 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/region&tablets=true HTTP/1.1" 307 0
2025-10-23 13:13:07,465 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/region&tablets=true HTTP/1.1" 200 580
2025-10-23 13:13:07,468 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/region balance: 1-1 shards.
2025-10-23 13:13:07,471 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:07,475 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/supplier&tablets=true HTTP/1.1" 307 0
2025-10-23 13:13:07,502 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/supplier&tablets=true HTTP/1.1" 200 581
2025-10-23 13:13:07,504 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/supplier balance: 64-64 shards.
2025-10-23 13:13:07,506 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 63682c42-3ef3-456d-a2c0-738a7c39ec7b, ghrun-6mxvg3lfr4.auto.internal:21086): creating call state
2025-10-23 13:13:07,507 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 63682c42-3ef3-456d-a2c0-738a7c39ec7b, ghrun-6mxvg3lfr4.auto.internal:21086): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:13:07,510 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 63682c42-3ef3-456d-a2c0-738a7c39ec7b, ghrun-6mxvg3lfr4.auto.internal:21086): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:13:07,597 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb
2025-10-23 13:13:07,598 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.9
2025-10-23 13:13:07,616 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.9
2025-10-23 13:13:07,623 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029bb/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:11630', '-d', '/local/test_db', 'workload', 'tpch', '--path', 'olap_yatests/tpch/s1', 'run', '--json', 'Query01.stats.json', '--output', 'Query01.result', '--include', 'Query01', '--iterations', '1', '--plan', 'Query01.plan', '--global-timeout', '1800.0s', '--verbose', '--check-canonical', '--scale', '1']' in 'None' (waiting)
2025-10-23 13:13:07,632 - DEBUG - ya.test - execute: Command pid: 2817984
2025-10-23 13:13:52,295 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) rc: 0
2025-10-23 13:13:52,295 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) elapsed time (sec): 44.65415668487549
2025-10-23 13:13:52,296 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) idrss: 0
2025-10-23 13:13:52,296 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) inblock: 8
2025-10-23 13:13:52,297 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) isrss: 0
2025-10-23 13:13:52,297 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) ixrss: 0
2025-10-23 13:13:52,297 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) majflt: 0
2025-10-23 13:13:52,298 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) maxrss: 784472
2025-10-23 13:13:52,298 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) minflt: 120805
2025-10-23 13:13:52,298 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) msgrcv: 0
2025-10-23 13:13:52,299 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) msgsnd: 0
2025-10-23 13:13:52,299 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) nivcsw: 177
2025-10-23 13:13:52,300 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) nsignals: 0
2025-10-23 13:13:52,300 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) nswap: 0
2025-10-23 13:13:52,300 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) nvcsw: 5993
2025-10-23 13:13:52,301 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) oublock: 4176
2025-10-23 13:13:52,301 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) stime: 0.41996999999999995
2025-10-23 13:13:52,301 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) utime: 0.831932
2025-10-23 13:13:52,302 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) wtime: 44.666
2025-10-23 13:13:52,302 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) output:
Query01:
Query text:
$z1_12 = 1;
select
    l_returnflag,
    l_linestatus,
    sum(l_quantity) as sum_qty,
    sum(l_extendedprice) as sum_base_price,
    sum(l_extendedprice * ($z1_12 - l_discount)) as sum_disc_price,
    sum(l_extendedprice * ($z1_12 - l_discount) * ($z1_12 + l_tax)) as sum_charge,
    avg(l_quantity) as avg_qty,
    avg(l_extendedprice) as avg_price,
    avg(l_discount) as avg_disc,
    count(*) as count_order
from
    `olap_yatests/tpch/s1/lineitem`
where
    l_shipdate <= Date('1998-12-01') - Interval("P90D")
group by
    l_returnflag,
    l_linestatus
order by
    l_returnflag,
    l_linestatus;

	iteration 0:	ok	41.374229s seconds

Results for 1 iterations
┌─────────┬──────────┬─────────┬─────────┬─────────┬─────────┬───────────┬─────────┬─────────┬─────────┬─────────┬────────────────┬────────────────┬────────────────┬───────────┬──────────────┬────────────┬────────────┐
│ Query # │ ColdTime │ Min     │ Max     │ Mean    │ Median  │ UnixBench │ Std     │ RttMin  │ RttMax  │ RttAvg  │ CompilationMin │ CompilationMax │ CompilationAvg │ GrossTime │ SuccessCount │ FailsCount │ DiffsCount │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Query01 │  41.183  │  41.183 │  41.183 │  41.183 │  41.183 │  41.183   │   0.000 │   0.191 │   0.191 │   0.191 │   1.914        │   1.914        │   1.914        │  41.374   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Sum     │  41.183  │  41.183 │  41.183 │  41.183 │  41.183 │  41.183   │   0.000 │   0.191 │   0.191 │   0.191 │   1.914        │   1.914        │   1.915        │  43.664   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Avg     │  41.183  │  41.183 │  41.183 │  41.183 │  41.183 │  41.183   │   0.000 │   0.191 │   0.191 │   0.191 │   1.914        │   1.914        │   1.915        │  43.664   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ GAvg    │  41.183  │  41.183 │  41.183 │  41.183 │  41.183 │  41.183   │   0.000 │   0.191 │   0.191 │   0.001 │   1.914        │   1.914        │   0.001        │   0.000   │ 1            │            │            │
└─────────┴──────────┴─────────┴─────────┴─────────┴─────────┴───────────┴─────────┴─────────┴─────────┴─────────┴────────────────┴────────────────┴────────────────┴───────────┴──────────────┴────────────┴────────────┘

Results saved to Query01.result
Json report saved to Query01.stats.json

2025-10-23 13:13:52,304 - DEBUG - ya.test - _save_outputs: Command (pid 2817984) errors:

[K
[K
2025-10-23 13:13:52,305 - DEBUG - ya.test - verify_sanitize_errors: No sanitizer errors found
2025-10-23 13:13:52,365 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:52,370 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:13:52,382 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 554
2025-10-23 13:13:52,389 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:52,397 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes HTTP/1.1" 200 814
2025-10-23 13:13:52,404 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:2553
2025-10-23 13:13:52,409 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:13:52,422 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:2553 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 554
2025-10-23 13:13:52,425 - INFO - root - __create_iterations_table: All nodes before filtering: [('17544@ghrun-6mxvg3lfr4.auto.internal', <Role.UNKNOWN: 0>)]
2025-10-23 13:13:52,426 - INFO - root - __create_iterations_table: Auto-discovered hosts (all roles): 1 hosts from 1 total nodes
2025-10-23 13:13:52,426 - INFO - root - __create_iterations_table: Host to nodes mapping: [('ghrun-6mxvg3lfr4.auto.internal', 1)]
2025-10-23 13:13:52,427 - INFO - root - allure_test_description: iterations_table created, length: 514
2025-10-23 13:13:52,427 - INFO - root - allure_test_description: Added iterations table to description HTML
2025-10-23 13:13:52,433 - INFO - ya.test - pytest_runtest_teardown: Test teardown
